---
name: Frederick Kurniadi
locality:
country: Remote
role: <a href="/job-families/finance/finance-planning-and-analysis/">Sr. Director, Sales
  Finance</a>
reports_to: alixtucker
picture: Frederick_Kurniadi.jpeg
twitter: 
gitlab: fkurniadi
departments:
- Finance
story: 'Frederick specializes in Sales Finance for SaaS companies. He enjoys partnering
  with his business partners to drive top-line growth. Prior to joining GitLab, Frederick
  led 4x company exits through acquisition and 2x built Finance team from the ground
  up. He and his wife enjoy hiking, watching movies, and reading books.

'
